Graphics.UI.Gtk.Misc.Viewport

# Detail

# Class Hierarchy

# Types

data Viewport
class ViewportClass o
castToViewport
gTypeViewport
toViewport

# Constructors

viewportNew

# Methods

viewportGetHAdjustment
viewportGetVAdjustment
viewportSetHAdjustment
viewportSetVAdjustment
data ShadowType
viewportSetShadowType
viewportGetShadowType

# Attributes

viewportHAdjustment
viewportVAdjustment
viewportShadowType